Package Details: downgrader-git 2.0.0.r158.f346695-3

Git Clone URL: https://aur.archlinux.org/downgrader-git.git (read-only, click to copy)
Package Base: downgrader-git
Description: Powerful packages downgrader for Archlinux. Works with libalpm, ARM and pacman logs
Upstream URL: https://github.com/DimaSmirnov/Archlinux-downgrader
Licenses: GPL
Conflicts: downgrader
Provides: downgrader
Submitter: asm0dey
Maintainer: asm0dey
Last Packager: asm0dey
Votes: 251
Popularity: 1.05
First Submitted: 2018-10-27 04:27
Last Updated: 2018-10-27 04:31

Latest Comments

« First ‹ Previous ... 7 8 9 10 11 12

Spilver commented on 2011-09-10 19:56

Some improvements and changes also, done.

artemklevtsov commented on 2011-08-01 21:51

You should move gtt to makedepends array.

Spilver commented on 2011-07-27 16:02

Thanks, fixed!

Anonymous comment on 2011-07-26 21:07

need to add intltool as a build requirement.

Spilver commented on 2011-07-01 19:26

First libalpm integration

Spilver commented on 2011-06-28 20:58

Huge internal system update is complete

Spilver commented on 2011-06-27 18:33

Powerful packages downgrader. Written especially for Archlinux, in C.
Git version. Initial release

Spilver commented on 2011-06-27 18:32

Powerful downgrade packages. Written especially for Archlinux in C.
Git version. Initial release